# Uses of Class
org.jmol.quantum.NMRNoeMatrix.NOEParams

Packages that use NMRNoeMatrix.NOEParams
Package
Description
org.jmol.quantum

## Uses of NMRNoeMatrix.NOEParams in org.jmol.quantum

Methods in org.jmol.quantum that return NMRNoeMatrix.NOEParams
Modifier and Type
Method
Description
`NMRNoeMatrix.NOEParams`
NMRNoeMatrix.`getParams()`
Methods in org.jmol.quantum with parameters of type NMRNoeMatrix.NOEParams
Modifier and Type
Method
Description
`static NMRNoeMatrix`
NMRNoeMatrix.`createMatrix(Viewer viewer, BS bsMol, String[] labelArray, NMRNoeMatrix.NOEParams params)`